Por: Redacción Tecnología • Colombia.com

Novedades de Android: 20 'smartphones' que ya no podrán tener WhatsApp y quedarán obsoletos el 1 de noviembre

Si tienes un teléfono 'viejito', revisa esta información, por que podrías quedarte sin WhatsApp y quedar incomunicado. 

Actualización
Si tienes alguno de estos dispositivos, y ya no puedes actualizar tu Android. Te sale uno ¡nuevo!. Foto: Pexels
Si tienes alguno de estos dispositivos, y ya no puedes actualizar tu Android. Te sale uno ¡nuevo!. Foto: Pexels

Si tienes un teléfono 'viejito', revisa esta información, por que podrías quedarte sin WhatsApp y quedar incomunicado. 

A partir del 1 de noviembre, los dispositivos Android 'viejitos' pasarán a la historia. Si tienes alguno de estos 'smartphones', ya no podrás ejecutar WhatsApp y quedarás incomunicado. 

¿Qué es lo que pasará? Bueno, según la información de WhatsApp, desde noviembre la 'app' dejará de ser compatible con el sistema operativo Androdi 4.0.4 y sus versiones anteriores, si tu 'smartphone' aún tolera una actualización más de su software ¡aprovecha! 

20 'smartphones' que no ejecutarán más WhatsApp 

  • Samsung Galaxy Trend Lite
  • Samsung Galaxy Trend II
  • Samsung Galaxy S3 mini
  • Samsung Galaxy Ace 2
  • Samsung Galaxy Xcover 2
  • Samsung Galaxy Core
  • Huawei Ascend G740
  • Huawei Ascend Mate
  • Huawei Ascend D2
  • ZTE Grand S Flex
  • ZTE V956
  • ZTE Grand X Quad v987
  • THL W8
  • Sony Xperia M
  • Wiko Cink Five
  • Wiko Darknight
  • LG Optimus L2 II
  • LG Optimus F3Q
  • Lenovo A820
  • UMi X2

Si tienes alguno de estos dispositivos, y ya intentaste una actualización de software, para soportar una versión más nueva de Android, es tiempo de cambiar de equipo, para mantenerte al "tanto de la globalización". 

Es recomendable verificar la versión más reciente disponible, para verificar las funciones nuevas y mejoras en general, si recibes el mensaje "no es compatible con tu versión de WhatsApp", es tiempo, de cambiar a un equipo más nuevo. 

Ahora bien, y ¿los iPhone? A inicios del año, Apple confirmó que para poder usar WhatsApp necesitas tener el iOS 10 o un sistema operativo superior para mantenerse "conectados" a la mensajería instantánea, por lo que si tienes el iOS 10 es recomedable estar atentos al Apple Store para mirar actualizaciones recientes. 

Artículos Relacionados

+ Artículos